.footer
{
  background-color: getBgColor(bg-light);

  &__info-list
  {
    @include flexContainer(space-between, null, column);
    text-align: center;
  }

  &__info-item
  {
    width: 100%;
  }

  &__copyright
  {
    @include fontWH(15px, 20px);
    @include paddingVertical(40px);
    background-color: getBgColor(bg-middle);
    color: getTextColor(text-grey-darker);
    text-align: center;
  }


  @media (min-width: 768px) {

    &__info-list
    {
      @include flexContainer(space-between);
      @include paddingVertical(30px, 40px);
      text-align: inherit;
    }

    &__info-item
    {
      width: calc(100% / 3 - 20px * 2 / 3)
    }
 
  }
}